/*-----------------------------------------------------------------------------

	-	Revolution Slider 4.1 Captions -

		Screen Stylesheet

version:   	1.4.5
date:      	06/01/15
author:		magikcommerce
email:      support@magikcommerce.com
website:   	http://www.magikcommerce.com/
-----------------------------------------------------------------------------*/

/*************************
	-	CAPTIONS	-
**************************/

#magik-slideshow {
    border: none;
    padding: 0;
    padding: 15px 0px;
    margin-bottom: 5px;

}

#magik-slideshow .forcefullwidth_wrapper_tp_banner {
}

#magik-slideshow .container img {
    border-radius: 0px 3px 3px 0px
}

#magik-slideshow .home-slider {
    width: 66.6%;
    float: left
}

#magik-slideshow .RHS-banner {
    width: 66.6%;
    float: left
}

#magik-slideshow .col-lg-9 {
    padding-left: 0;
}

#magik-slideshow .RHS-banner {
    /*float: right;
        width: 360px;*/
}

#magik-slideshow .RHS-banner .add {
    position: relative;
}

.rev_slider_wrapper {
    position: relative;
}

.rev_slider_wrapper > ul {
    visibility: hidden;
}

.rev_slider {
    position: relative;
    overflow: visible;
}

.rev_slider img {
    max-width: none !important;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    border: none;
    visibility: visible !important;
}

.rev_slider .no-slides-text {
    font-weight: bold;
    text-align: center;
    padding-top: 80px;
}

.rev_slider ul {
    margin: 0px;
    padding: 0px;
    list-style: none !important;
    list-style-type: none;
    background-position: 0px 0px;
}

.rev_slider ul li, .rev_slider > ul > li, .rev_slider > ul > li:before {
    list-style: none !important;
    position: absolute;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;
    overflow-x: visible;
    overflow-y: visible;
    list-style-type: none !important;
    background-image: none;
    background-position: 0px 0px;
    text-indent: 0em;
}

.rev_slider .tp-caption, .rev_slider .caption {
    position: absolute;
    visibility: hidden;
}

.tp-simpleresponsive img {
    max-width: none;
}

/* ADDED FOR SLIDELINK MANAGEMENT */
.tp-caption {
    z-index: 1;
}

.tp_inner_padding {
    box-sizing: border-box;
    max-height: none !important;
}

.tp-hide-revslider, .tp-caption.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important;
}

.noFilterClass {
}

.fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
    margin: auto;
}

.fullwidthbanner-container {
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
    margin: auto;
}

.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
    margin: auto;
}

.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
    border-radius: 3px 3px 3px 3px;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
    position: absolute;
    width: 100%;
    text-align: center
}

.tp-caption.ExtraLargeTitle {
    line-height: 70px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.5px
}

.tp-caption.slide2 {
    color: #051117;
}

.tp-caption.ExtraLargeTitle span {
    background: #e56664;
    display: inline-block;
    color: #fff;
    line-height: 60px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px
}

.tp-caption.LargeTitle {
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    font-size: 70px;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase

}

.tp-caption.LargeTitle span {
    color: #e56664;
    line-height: 100px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
}

.view-more {
    padding: 10px 35px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    border: 1px #000 solid;

}

.buy-btn {
    padding: 10px 25px;
    border: 2px #e56664 solid;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    margin-left: 10px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 25px;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif

}

.buy-btn:hover {
    background: #e56664;
    color: #fff;
}

.buy-btn:hover:after {
    color: #fff;
}

.buy-btn:after {
    content: '\f0da';
    font-family: FontAwesome;
    display: inline-block !important;
    margin-left: 15px;
    color: #e56664;
    font-size: 16px;
}

.tp-caption.Title {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    text-transform: none;
    font-family: 'Open Sans';
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    text-align: center;
    margin: auto
}

.small-text {
    color: #fff !important;
    letter-spacing: 1px
}

.black-text .tp-caption.Title {
    color: #fff;
}

.black-text .tp-caption.LargeTitle {
    color: #fff;
}

.black-text .tp-caption.ExtraLargeTitle {
    color: #fff;
}

.tp-caption.TitleOrange {
    font-size: 18px;
    line-height: 18px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Open Sans';
    color: rgb(248, 186, 117);
    text-decoration: none;
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    border: 0px none rgb(255, 214, 88);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
    border-width: 0px;
    border-radius: 0px 0px 0px 0px;
}

/*	BUTTON COLORS	*/

.tp-button.green, .tp-button:hover.green, .purchase.green, .purchase:hover.green {
    background-color: #21a117;
    box-shadow: 0px 3px 0px 0px #104d0b;
}

.tp-button.blue, .tp-button:hover.blue, .purchase.blue, .purchase:hover.blue {
    background-color: #1d78cb;
    box-shadow: 0px 3px 0px 0px #0f3e68;
}

.tp-button.red, .tp-button:hover.red, .purchase.red, .purchase:hover.red {
    background-color: #cb1d1d;
    box-shadow: 0px 3px 0px 0px #7c1212;
}

.tp-button.orange, .tp-button:hover.orange, .purchase.orange, .purchase:hover.orange {
    background-color: #ff7700;
    box-shadow: 0px 3px 0px 0px #a34c00;
}

.tp-button.darkgrey, .tp-button.grey, .tp-button:hover.darkgrey, .tp-button:hover.grey, .purchase.darkgrey, .purchase:hover.darkgrey {
    background-color: #555;
    box-shadow: 0px 3px 0px 0px #222;
}

.tp-button.lightgrey, .tp-button:hover.lightgrey, .purchase.lightgrey, .purchase:hover.lightgrey {
    background-color: #888;
    box-shadow: 0px 3px 0px 0px #555;
}

/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/

.tpclear {
    clear: both;
}

.tp-bullets {
    z-index: 1000;
    position: absolute;
    opacity: 1;
}

.tp-bullets.hidebullets {
    opacity: 0;
}

.tp-bullets.simplebullets.round .bullet.last {
    margin-right: 3px;
}

.tp-bullets.simplebullets.round-old .bullet.last {
    margin-right: 0px;
}

/**	SQUARE BULLETS **/

.tp-bullets.simplebullets.square .bullet.last {
    margin-right: 0px;
}

/**	SQUARE BULLETS **/

.tp-bullets.simplebullets.square-old .bullet.last {
    margin-right: 0px;
}

/** navbar NAVIGATION VERSION **/

.tp-bullets.simplebullets.navbar .bullet.first {
    margin-left: 0px !important;
}

.tp-bullets.simplebullets.navbar .bullet.last {
    margin-right: 0px !important;
}

/** navbar NAVIGATION VERSION **/

.tp-bullets.simplebullets.navbar-old .bullet.first {
    margin-left: 0px !important;
}

.tp-bullets.simplebullets.navbar-old .bullet.last {
    margin-right: 0px !important;
}

.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
    background-position: top left;
}

.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
    background-position: bottom left;
}

/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows {
    opacity: 1;
}

.tparrows.hidearrows {
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;*/
}

.tp-leftarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../../images/left-a.png) no-repeat top left;
    width: 40px;
    height: 40px;
}

.tp-rightarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../../images/right-a.png) no-repeat top left;
    width: 40px;
    height: 40px;
}

.tp-leftarrow.navbar-old.thumbswitharrow {
    margin-right: 10px;
}

.tp-rightarrow.navbar-old.thumbswitharrow {
    margin-left: 0px;
}

.tp-leftarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #000 url(../../images/left-a.png) no-repeat 10px 0;
    width: 40px;
    height: 45px;
    left: 0px !important;
    margin-left: -1px;
    opacity: 0
}

.tp-rightarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #000 url(../../images/right-a.png) no-repeat 10px 0;
    width: 40px;
    height: 45px;
    right: 0 !important;
    margin-right: -1px;
    opacity: 0
}

#rev_slider_4_wrapper:hover .tp-rightarrow.default {
    opacity: 1
}

#rev_slider_4_wrapper:hover .tp-leftarrow.default {
    opacity: 1
}

.tp-bullets.tp-thumbs {
    /*z-index: 1000; */
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px; /* THE DIMENSIONS OF THE THUMB CONTAINER */
    margin-top: -50px;
    vertical-align: top;
    display: none;
}

.tp-bullets.tp-thumbs img {
    vertical-align: top;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
    margin: auto -160px !important;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px; /* THE DIMENSIONS OF THE THUMB CONTAINER */
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 500px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px; /* THE DIMENSION OF A SINGLE THUMB */
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
}

.tp-bullets.tp-thumbs .bullet:hover, .tp-bullets.tp-thumbs .bullet.selected {
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

/************************************
		-	TP BANNER TIMER		-
*************************************/

.tp-bannertimer.tp-bottom {
    top: auto;
    bottom: 0px !important;
    height: 5px;
}

/******************************
	-	HTML5 VIDEO SETTINGS	-
********************************/

.vjs-tech {
    margin-top: 1px
}

.tp-caption .vjs-default-skin .vjs-big-play-button {
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
    text-shadow: none;
    line-height: 30px;
    vertical-align: top;
    padding: 0px;
}

.tp-caption .vjs-default-skin .vjs-big-play-button:before {
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 40px;
    text-shadow: none !important;
    color: #fff;
    font-size: 18px;
}

.tp-caption .vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
    box-shadow: none;
}

.tp-simpleresponsive img {
}

.tp-caption img {
    background: transparent;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive > ul li {
    list-style: none;
    position: absolute;
    visibility: hidden;
}

/*  CAPTION SLIDELINK   **/
.tp-leftarrow.default, .tp-rightarrow.default {
    font-family: FontAwesome;
    font-size: 11px;
    font-weight: normal;
    height: 45px;
    width: 40px;
    text-align: center;
    line-height: 44px;

}

.forcefullwidth_wrapper_tp_banner, .fullwidthbanner-container {
    max-width: 100%;
    left: 0 !important;
    margin: auto !important;
    padding: 0px;
}

#magik-slideshow .col-lg-8 {
    padding: 0px;
}

#magik-slideshow .col-lg-4 {
    padding: 0px;
}

/*** Left Nav ***/

.cat_img {
    border-top: 1px #ddd solid;
    padding-top: 20px;
}

.cat_img .left-cat-img {
    margin-right: 15px;
    display: inline-block;
    width: 48%;
}

.cat_img .left-cat-img1 {
    margin-right: 0px;
    display: inline-block;
    width: 18%;
}

.navbar-inverse {
    border: none;
}

.magik-verticalmenu {
    position: relative;
    border-radius: 5px;
}

#magik-slideshow .container .side-banner img {
    border-radius: 0px;
}

.magik-verticalmenu .dropdown-menu > .dropdown-menu-inner {
    padding: 10px 10px 0;
}

.magik-verticalmenu .cat-img {
    margin-top: 0px;
}

.magik-verticalmenu .mega-group > .dropdown-toggle {
    display: block;
    font-weight: bold;
    padding: 6px 5px;
    text-transform: uppercase;
    border-bottom: solid 1px #E5E5E5;
}

.magik-verticalmenu .mega-group .dropdown-mega .mega-col-inner > ul > li a {
    margin-left: 6px;
}

.magik-verticalmenu .mega-col .mega-col-inner > ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.magik-verticalmenu .mega-col .mega-col-inner > ul > li {
    list-style: none;
    margin-left: 0;
}

.magik-verticalmenu .mega-col .mega-col-inner > ul > li > a {
    clear: both;
    color: #555555;
    display: block;
    line-height: 20px;
}

.magik-verticalmenu .dropdown-submenu:hover .dropdown-menu {
    display: block;
}

.magik-verticalmenu .dropdown-submenu > .dropdown-menu {
    border-radius: 0 6px 6px 6px;
    left: 100%;
    margin-left: -6px;
    margin-top: -6px;
    top: 0;
}

.widget-product-list img {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 12px;
}

.widget-banner .w-banner {
    margin: 6px 10px;
    float: left;
}

.magik-verticalmenu .aligned-center .dropdown-menu {
    top: 50%;
    transform: translate(-50%);

}

.magik-verticalmenu .aligned-right .dropdown-menu {
    left: auto;
    top: 0;
}

.magik-verticalmenu .aligned-left .dropdown-menu {
}

.magik-verticalmenu .megamenu .aligned-fullwidth {
    position: inherit !important;
}

.magik-verticalmenu .aligned-fullwidth .dropdown-menu {
    height: 100% !important;
    top: 0;
}

.navbar {
    position: relative;
    z-index: 1000;
    min-height: 50px;
    margin-bottom: 19px;
}

.navbar:before, .navbar:after {
    content: " ";
    /* 1 */
    display: table; /* 2 */
}

.navbar:after {
    clear: both;
}

.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

.nav:before, .nav:after {
    content: " ";
    /* 1 */
    display: table; /* 2 */
}

.nav:after {
    clear: both;
}

.nav > li {
    position: relative;
    display: block;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}

.nav > li.disabled > a {
    color: #999999;
}

.nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
    color: #999999;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #777777;
}

.nav .nav-divider {
    height: 1px;
    margin: 8.5px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.nav > li > a > img {
    max-width: none;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
}

#magik-verticalmenu .menu-title i {
    padding: 11px 0 18px;
    min-height: 20px;
    color: #e56664;
}

.navbar-inverse {
    background-color: #fff;
    border-color: #e4e4e4 transparent black transparent;
}

.navbar-inverse .navbar-brand {
    color: #999999;
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-text {
    color: #999999;
}

.navbar-inverse .navbar-nav > li > a {
    color: #999999;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #e6e6e6;
}

.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: #333333;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #333333;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #ededed;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #e6e6e6;
    color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #e4e4e4 transparent black transparent;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #999999;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #e6e6e6;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.navbar-nav.pull-right > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-right {
    left: auto;
    right: 0;
}

.navbar-btn {
    margin-top: 8.5px;
    margin-bottom: 8.5px;
}

.navbar-text {
    float: left;
    margin-top: 15.5px;
    margin-bottom: 15.5px;
}

.col-sm-66 {
    width: 33%;
}

.col-sm-88 {
    width: 50%;
}

.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
}

.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}

.navbar-collapse.in {
    overflow-y: visible;
}

.navbar-collapse .navbar-nav.navbar-left:first-child {
    margin-left: -10px;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -10px;
}

.navbar-collapse .navbar-text:last-child {
    margin-right: 0;
}

.dropdown {
    position: relative;
}

.dropdown-toggle:focus {
    outline: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 12px;
    background-color: #fff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 8.5px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333333;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #428bca;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #428bca;
}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    color: #999999;
}

.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
    text-decoration: none;
}

.open > .dropdown-menu {
    display: block;
}

.open > a {
    outline: 0;
}

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857;
    color: #999999;
}

.dropdown-backdrop {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 990;
}

.pull-right > .dropdown-menu {
    right: 0;
    left: auto;
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 1px;
}

.col-sm-66 {
    float: left;
}

.col-sm-88 {
    float: left;
}

.col-sm-66, .col-sm-88, .col-sm-122 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

#magik-verticalmenu .actions {
    padding: 0 !important;
}

#magik-verticalmenu .product-info {
    line-height: 1.4;
}

#magik-verticalmenu .nav-title {
    color: #e56664;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0px 0px 10px 0px;
    /* background-color: #fff; */
    font-weight: normal;
    text-transform: uppercase;
    padding: 11px 15px;
    background: #000;
    letter-spacing: 1px;
    border-radius: 4px 4px 0px 0px
}

#magik-verticalmenu .nav-title:before {
    content: '\f0c9';
    font-family: FontAwesome;
    font-size: 14px;
    margin-right: 10px;
}

#magik-verticalmenu .nav-title:after {
    clear: both;
}

#magik-verticalmenu .nav-title span {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu div.menu-title, #magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu .title {
    color: #222;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 18px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.widget-inner ul {
    padding: 0;
    margin: auto;
}

.widget-inner li {
    list-style: none;
    border-bottom: 1px solid #f1f1f1;
    padding: 6px 0 5px;
}

.widget-inner li:last-child {
    border-bottom: none;
    margin-bottom: 10px;
}

.widget-inner li a {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}

.widget-inner li a:hover {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    padding-left: 10px !important;
    color: #e56664 !important;
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu .title {
    margin: 0;
    padding: 0;
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu li > a, #magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu .widget-inner {
    color: #333;
    font-weight: normal;
    line-height: 21px;
    padding: 0;
    font-size: 12px;
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu .widget-inner .product-block p {
    line-height: 1.55;
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu li {
    line-height: 1.4;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li {
    float: none;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li > a {
    color: #333;
    border-bottom: 1px solid #e5e5e5;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li:first-child a {
    border-top: none;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li.dropdown {
    position: static;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li.dropdown:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    left: 100%;
    top: 0;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.35);
}

#magik-verticalmenu .verticalmenu.navbar-nav > li.dropdown:hover > a {
    position: relative;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li.dropdown:hover > a:after {
    width: 3px;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 9999;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li:hover > a {
    color: #333;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li > a > span span {
    margin-left: 35px;
    margin-left: 35px;
}

#magik-verticalmenu .navbar-nav {
    width: 100%;
}

#magik-verticalmenu .navbar-nav .menu-icon {
    background-position: left center;
    background-position: left 0 !important;
}

#magik-verticalmenu .navbar-nav li {

}

#magik-verticalmenu .navbar {
    position: static;
    border-top: none;
    background: #fff;
    margin-bottom: 0px;
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    border-top: none

}

#magik-verticalmenu .nav-title span.round-arrow {
    background: none repeat scroll 0 0 #61a22c;
    border-radius: 30px;
    color: #fff;
    float: right;
    height: 22px;
    line-height: 22px;
    padding-left: 7px;
    text-align: center;
    width: 16px;
    margin-top: 5px;
}

#magik-verticalmenu .nav-title span.round-arrow:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
    text-transform: none;
    font-size: 16px;
}

.round-arrow {
    color: #999;
    float: right;
    height: 23px;
    line-height: 23px;
    margin-top: -2px;
    padding-left: 2px;
    text-align: center;
    width: 20px;
    border-radius: 3px
}

.round-arrow:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
    text-transform: none;
    font-size: 16px;
}

#magik-verticalmenu .verticalmenu.navbar-nav > li > a:hover .round-arrow {
    background: none repeat scroll 0 0 #e56664;
    color: #fff;
}

#magik-verticalmenu .navbar .navbar-collapse {
    padding: 0px 0px 0px 0px;
}

.rtl #magik-verticalmenu .navbar .navbar-collapse {
    padding: 0px 0px 0px 0px;
}

#magik-verticalmenu .navbar .navbar {
    border: none;
}

/* line 567, ../sass/magento/_magento-module.scss */
#magik-verticalmenu .magik-widget {
    margin-bottom: 10px;
}

#magik-verticalmenu .widget-image img {
    width: 200px
}

#magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    border: 0;
    padding: 10px 15px;
    min-width: 225px;
    right: auto;
    left: 100%;
    background-color: #fbfbfb;
}

#magik-verticalmenu p {
    color: #999
}

.rtl #magik-verticalmenu .verticalmenu.navbar-nav .dropdown-menu {
    right: 100%;
    left: auto;
}

.caret-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 25px;
    vertical-align: middle;
    border-top: 6px solid #7bbd41;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 0 dotted;
    content: "";
    position: absolute;
}

.icon-female:before {
    font-size: 15px;
    margin-left: 2px;
    margin-right: 11px;
}

.icon-male:before {
    font-size: 15px;
    margin-left: 3px;
    margin-right: 12px;
}

.icon-gears:before, .icon-cogs:before {
    font-size: 12px;
    margin-right: 11px;
    margin-top: 2px;
}

.icon-film:before {
    font-size: 13px;
    margin-right: 10px;
}

.icon-smile:before {
    font-size: 15px;
    margin-right: 11px;
    margin-top: 1px;
}

.icon-asterisk:before {
    font-size: 14px;
    margin-right: 11px;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .tp-button {
        padding: 4px 8px 3px;
        line-height: 25px !important;
        font-size: 11px !important;
        font-weight: normal;
    }

    .LHS-nav {
        display: none;
    }

    #magik-slideshow .col-lg-6 {
        padding: 0 15px;
    }

    #magik-slideshow .RHS-banner .add {
        display: inline-block;
        width: 200px;
        margin: 15px 5px;
    }

    #magik-slideshow .RHS-banner .add img {
        width: 200px;
    }

    #magik-slideshow {
        height: inherit;

    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .LHS-nav {
        display: none;
    }

    #magik-slideshow .col-lg-6 {
        padding: 0 15px;
    }

    .tp-button {
        padding: 2px 5px 2px;
        line-height: 20px !important;
        font-size: 10px !important;
    }

    #magik-slideshow {
        height: inherit;

    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .LHS-nav {
        display: none;
    }

    #magik-slideshow {
        height: inherit;

    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .tp-button {
        padding: 4px 8px 3px;
        line-height: 25px !important;
        font-size: 11px !important;
        font-weight: normal;
    }

    #magik-slideshow .container {
        width: 95%;
    }

    .tp-leftarrow.default {
        margin-left: -10px;
        width: 30px;
        height: 35px;
        background-size: 10px;

    }

    .tp-rightarrow.default {
        margin-right: -10px;
        width: 30px;
        height: 35px;
        background-size: 32px;
        background-size: 10px;

    }

    .tp-leftarrow.default, .tp-rightarrow.default {
        font-family: FontAwesome;
        font-size: 11px;
        font-weight: normal;
        height: 32px;
        width: 28px;
        text-align: center;
        line-height: 24px;

    }

    .buy-btn:after {
        display: none !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .tp-button {
        padding: 2px 5px 2px;
        line-height: 20px !important;
        font-size: 10px !important;
    }

    #magik-slideshow .container {
        width: 95%;
    }

    .tp-leftarrow.default {
        margin-left: -10px;
        width: 30px;
        height: 35px;
        background-size: 10px;

    }

    .tp-rightarrow.default {
        margin-right: -10px;
        width: 30px;
        height: 35px;
        background-size: 32px;
        background-size: 10px;

    }

    .tp-leftarrow.default, .tp-rightarrow.default {
        font-family: FontAwesome;
        font-size: 11px;
        font-weight: normal;
        height: 32px;
        width: 28px;
        text-align: center;
        line-height: 24px;

    }

    .buy-btn:after {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    #magik-slideshow .container {
        width: 95%;
    }

    .tp-leftarrow.default {
        margin-left: -10px;

    }

    .tp-rightarrow.default {
        margin-right: -10px;

    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

    #magik-slideshow .container {
        width: 95%;
    }

    .tp-leftarrow.default {
        margin-left: -10px;

    }

    .tp-rightarrow.default {
        margin-right: -10px;

    }
}

.side-banner {
    margin-top: 15px
}

.side-banner img {
    width: 100%
}